@font-face {
    font-family: farsi;
    src: url(Fonts/BNazanin.ttf);
}
@font-face {
    font-family: eng;
    src: url(Fonts/Heebo-VariableFont_wght.ttf);
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

.card-link {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

.card-link:active {
    text-decoration: none;
}

.card-link:hover {
    text-decoration: none;
}

.card-link:link {
    text-decoration: none;
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

#card-link_2 {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

#card-link_2:active {
    text-decoration: none;
}

#card-link_2:hover {
    text-decoration: none;
}

#card-link_2:link {
    text-decoration: none;
}
#card-link_2:visited {
    text-decoration: none;
    color: black;
}










#body{
    background-color: #222831;
    
    /* background-image: linear-gradient(to right,rgb(186, 233, 248) , rgb(255, 192, 177)); */
}
img{
    width: 100%;
}
#header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    animation-duration: 1.5s;
}
.logo{
    width: 15%;
    margin-left: 5%;
    text-align: center;
    font-family: farsi;
}
#logo_title{
    width: 50%;
    /* margin-left: 33%; */
    text-align: center;
    font-family: farsi;
    color: aliceblue;
}
#navbar{
    width: 90%;
    margin-left: 5%;
    padding: 1vh;
    display: flex;
    direction: rtl;
    text-align: center;
    justify-content: right;
    background-color: #005B41;
    border-radius: 8px;
    animation-duration: 1.5s;
}
.nav_items{
    width: 15%;
    direction: rtl;
    text-align: center;
    font-family: farsi;   
    font-size: 28px;
    padding: 1vh;
    color: aliceblue;
    font-weight: bolder;
    border-bottom: 4px solid #005B41;
}
.nav_items p{
    margin-top: 1vh;
}
.nav_items:hover{
    cursor: pointer;
    color: rgb(0, 0, 0);
    border-bottom: 4px solid black;
    transition: all 0.2s;
}
#card{
    width:90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    margin: 2vh auto;
    text-align: center;
    font-family: eng;
    padding: 2vh;
    background-color:  #EEEEEE;
    box-shadow: 1px 1px 1px 2px rgb(99, 99, 99);
    animation-duration: 1.5s;
    transition: 0.5s;
}
#card img{
    width: 40%;
    border-radius: 4px;
    mix-blend-mode: multiply;


    /* height: min-content; */
}
.t25_img{
    width: 40%;
    border-radius: 8px;
    /* box-shadow: 0px 0px 8px 0px #00271c; */
}
.trans_buy_text{
    width: 50%;
    font-size: 22px;
    direction: rtl;
    font-family: farsi;
    text-align: justify;
    padding: 2vh;

}
.trans_buy_text table{
    width: 100% !important;
    border: 1px solid #222831;
    border-collapse: collapse;
    margin-top: 4vh;
}
.trans_buy_text table td{
    text-align: center;
    border: 1px solid #222831;
    padding: 1vh;
    font-weight: bolder;

}
.trans_buy_text table th{
    text-align: center;
    padding: 1vh;
    border: 1px solid #222831;
}
#footer{
    width: 100%;
    /* height: 500px; */
    position: absolute;
    bottom: 1 !important;
    margin-top: 8vh;
    background-color: #000000b5;
    color: #EEEEEE;
}
.socialmedia_title{
    width: 50%;
    color: aliceblue;
    font-family: farsi;
    margin-left: 47%;
    padding: 2vh;
    text-align: justify;
    direction: rtl;
    display: flex;
    justify-content: space-between;
}
.socialmedia{
    width: 50%;
    display: flex;
    align-items: center;
    padding:0vh;
    margin: 0vh auto !important;
    /* background-color: #ffffff; */
    /* margin-top: 4vh; */
    /* margin-left: 10%; */
}
#instagram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#telegram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#whatsapp{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
.socialmedia i{
    transition: 0.5s;
}
.socialmedia .fa-whatsapp:hover{
    cursor: pointer;
    color: #1ec434;
    transform: scale(1.3);
    
}
.socialmedia .fa-telegram:hover{
    cursor: pointer;
    color: #24a1de;
    transform: scale(1.3);
    
}
.socialmedia .fa-instagram:hover{
    cursor: pointer;
    color: deeppink;
    transform: scale(1.3);
    
}
.footer_phone{
    width: 50%;
    /* background-color: #005B41; */
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    direction: rtl;
    margin: 1vh 0 1vh 50%;
    /* margin-left: 49%; */
}
.footer_phone p{
    margin: 0;
}
.footer_address{
    width: 70%;
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    direction: rtl;
    align-items: center;
    /* background-color: #1ec434; */
    margin-left: 28%;
}
.footer_address p{
    margin: 0 !important;
}
.footer_address h3{
    margin: 0 !important;
}
.law{
    font-family: farsi;
    direction: rtl;
    padding: 2vh;
    margin: 4vh 5%;
    text-align: right;
}


@media screen and (max-width:576px) {
    #header{
        display: block;
    }
    .logo{
        width: 50%;
        margin: 2vh auto 0vh auto;
    }
    #logo_title{
        width: 100%;
        text-align: center;
    }
    #logo_title h2{
        font-size: 22px !important;
    }
    #navbar{
        width: 100%;
        margin: 2vh 0 !important;
        border-radius: 4px;
    }
    nav a{
        width: 100% !important;
        text-align: center !important;
        font-size: 16px !important;
    }
    #card{
        flex-wrap: wrap;
    }
    #card img{
        width: 100%;
    }
    .trans_buy_text{
        width: 100%;
    }
    .trans_buy_text h1{
        font-size: 36px;
        text-align: center;
    }




    .socialmedia_title{
        width: 100%;
        margin: 0;
        display: block;
    }
    .socialmedia_title h1{
        text-align: center;
        /* font-size: 18px !important; */

    }
    .footer_phone{
        width:60%;
        margin: 0 auto;
        flex-wrap: wrap;
        /* padding: 2vh; */
    }
    .footer_address{
        width: 70%;
        margin: 2vh auto;
        flex-wrap: wrap;
        justify-content: right;
        text-align: right;
    }
    .footer_address h3{
        text-align: right !important;
    }


}